Subject: Re: Approval of STCW courses
From: "Seafarer.online" <[email-masked]>
To: Raul Tell <[email-masked]>
Cc: info transpordiamet <[email-masked]>
Date: Tue, 13 Aug 2024 09:37:36 +0100

Hi Raul,

Can you confirm you received my email on Friday? Perhaps the attachments are being blocked by your email server? I have sent our ISO9001 approval certificate and our Estonian business registration. 

Perhaps we could arrange a call towards the end of this week to discuss the approval process? Please let me know when would be a good time.

Kind regards,

￼

> On 9 Aug 2024, at 09:59, Seafarer.online <[email-masked]> wrote:
> 
> Good Morning Raul,
> 
> Many thanks for your response, 
> 
> Find attached our Estonian company registration  and ISO9001 certification as requested - please let us know if this is sufficient to proceed with approval of the courses and how we proceed from here.
> 
> Kind regards,
> 
> 
> 
> <Seafarer.online OÜ (2).pdf>
> <Seafarer.online OÜ - ISO 9001-2015.pdf>
> 
> 
> 
>> On 9 Aug 2024, at 08:38, Raul Tell <[email-masked]> wrote:
>> 
>> Good day,
>>  
>> Thank you for the letter. The Transport Administration can approve only the curriculas of maritime educational institutions registered in Estonia and who have a certified QMS (according to ISO 9001:2015). Please, see the references made in the previous letter.
>>  
>>  
>> Kind regards, 
>> Raul Tell
>> Head of Seafarer’s Certification Department
>>  
>>  
>>  
>> From: Seafarer.online <http://seafarer.online/> <[email-masked] <mailto:[email-masked]>>
>> Sent: Friday, August 9, 2024 12:36 AM
>> To: The Team Seafarer.online <http://seafarer.online/> <[email-masked] <mailto:[email-masked]>>
>> Cc: Raul Tell <[email-masked] <mailto:[email-masked]>>; info transpordiamet <[email-masked] <mailto:[email-masked]>>
>> Subject: Re: Approval of STCW courses
>>  
>> Good evening,
>>  
>> Can you provide any feedback to the documentation provided 19/07 and how the process would work for us to gain approval for our courses. This is something we are very keen to progress and gain flag state approval. 
>>  
>>  
>> Kind regards,
>>  
>>  
>> 
>> 
>> 
>> On 31 Jul 2024, at 21:12, The Team | Seafarer.online <http://seafarer.online/> <[email-masked] <mailto:[email-masked]>> wrote:
>>  
>> Hi Raul,
>> 
>> I just wanted to ensure you received our email on the 19th and would like to know if the maritime course approval is something you could assist us with? 
>> 
>> Kind regards,
>> 
>> 
>>  
>> 
>> On 2024-07-25 13:22, The Team | Seafarer.online <http://seafarer.online/> wrote:
>> 
>> Hi Raul,
>> 
>> I just wanted to check you had received the information send over last Friday and if we could arrange a chat at some point regarding the approval process and whether this is something you'd be able to assist us with?
>> 
>> Kind regards,
>> 
>> 
>>  
>> 
>> On 2024-07-19 14:52, The Team | Seafarer.online <http://seafarer.online/> wrote:
>> 
>> Good afternoon Raul,
>> 
>> Many thanks for your reply, 
>> 
>> As a company, we have implemented a QMS system and have received ISO9001 approval. I have attached this for your reference
>> 
>> I hold a Master Unlimited CoC issued in the UK, and my business partner holds a Chief Mates Coc. Again, attached for your reference. 
>> 
>> Perhaps we could arrange a quick call to discuss the process moving forward and the costs involved in gaining approval to offer these courses under the Estonian flag? 
>> 
>> I have also created a demo login for you to have a look at our platform and better understand our training establishment - 
>> 
>> URL https://seafareronline.digitalchalk.com/
>> 
>> Username - [email-masked] <mailto:[email-masked]>
>> Password - password1
>> 
>> I look forward to hearing from you and working together in the near future. 
>> 
>> Kind regards,
>> 
>> 
>>  
>> 
>> On 2024-07-19 14:21, Raul Tell wrote:
>> 
>> Good afternoon,
>>  
>> In according to the Maritime Safety Act (https://www.riigiteataja.ee/en/eli/512072024004/consolide) and  General Part of the Economic Activities Code Act1 (https://www.riigiteataja.ee/en/eli/519072024002/consolide) approval of courses takes place through an activity license. The activity license is issued to maritime educational institution with a certified quality management system. For this must be submit the lecturers/instructors qualifications documents (according to the requirements of the STCW Convention) , training programs and other technical facilities. 
>>  
>>  
>> Kind regards, 
>> Raul Tell
>> Head of Seafarer's Certification Departement
>>  
>>  
>>  
>>  
>>  
>>  
>>  
>> From: Seafarer.online <http://seafarer.online/> <[email-masked] <mailto:[email-masked]>> 
>> Sent: Thursday, July 18, 2024 10:41 AM
>> To: [email-masked] <mailto:[email-masked]>
>> Subject: Approval of STCW courses
>>  
>> Good morning,
>> 
>> I hope this email finds you well, 
>> 
>> We are a new online maritime e-learning company called Seafarer.online <http://seafarer.online/> that has been set up using the e-residency scheme in Estonia. We have completed two STCW courses and are looking for a Flag state partner to approve our training. As an Estonian company, it would be great to have the Estonian approval for our courses. This has the added benefit of being widely accepted throughout the EU and being on the IMO whitelist, so it would be very valuable to us. 
>> 
>> So far we have the following courses ready for approval - 
>> 
>> STCW Proficiency in security awareness
>> STCW Proficiency in designated security duties
>> Cyber security for seafarers
>> We expect to complete the following in the near future -
>> 
>> Crowd management
>> Crisis management
>> We really like the Estonian approach to digitalisation and it fits in very well with our business model, we are ex-seafarers looking to improve outdated online course offerings to seafarers through our platform.
>> 
>> Please let us know if this is something you'd be able to assist us with.
>> 
>> Kind regards,
>> 
>> Jordan Ruse
>> 
>>  
>> 
>> -- 
>> Kind regards,
>> 
>>  
>> 
>> -- 
>> Kind regards,
>> 
>>  
>> 
>> -- 
>> Kind regards,
>> 
>>  
>